epiphany 3.8.2
[git/cygwin-packages/epiphany.git] / 3.8.2-webkit1.patch
1 --- origsrc/epiphany-3.8.2/configure.ac 2013-05-31 05:28:55.000000000 -0500
2 +++ src/epiphany-3.8.2/configure.ac 2014-07-13 03:22:08.596596600 -0500
3 @@ -90,7 +90,7 @@ GCR_REQUIRED=3.5.5
4 AVAHI_REQUIRED=0.6.22
5
6 # Set to 'no' to build with the WebKit1 backend
7 -with_webkit2=yes
8 +with_webkit2=no
9
10 if test "x$with_webkit2" != xno; then
11 WEBKIT_GTK_PC_NAME=webkit2gtk-3.0
This page took 0.032546 seconds and 5 git commands to generate.